Subject: [Fot] Cheers, MJB!

From: <[email-masked]>
Date: Sat, 22 Dec 2012 05:23:30 -0500

Mark,

Thanks again for all you do for us, enjoy your time away.

Tis the season for good tidings and cheer, and spreading some of it towards 
the team.net server fund helps keep things going, and helps with stocking 
Mark's fridge with festive beverages. That's always important, especially 
this time of year!

Think about clicking the donate link at the bottom of this message. The 
hours Mark volunteers to all this happen for us is something we are ALL 
thankful for.

Happy Holidays!

Henry
[email-masked]
----- Original Message ----- 
From: "Mark J Bradakis" <[email-masked]>
To: "Friends of Triumph" <[email-masked]>
Sent: Friday, December 21, 2012 8:52 PM
Subject: [Fot] Out of town

> I'll be in down in Orange County for a bit visiting family, so if the 
> server
> blows up while I am gone I won't be able to do much.
>
> mjb. 
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]